<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXEEXIST</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GVUZPOEG</genie>
		<description>Half energy - Wolverine</description>
	</cheat>
	<cheat enabled="0">
		<genie>GVUZYOEG</genie>
		<description>Half energy - Cyclops</description>
	</cheat>
	<cheat enabled="0">
		<genie>PKUXIPXA</genie>
		<description>Half energy - Nightcrawler</description>
	</cheat>
	<cheat enabled="0">
		<genie>YSKZLOVU</genie>
		<description>Half energy - Iceman</description>
	</cheat>
	<cheat enabled="0">
		<genie>YNKXPONN</genie>
		<description>Half energy - Colossus</description>
	</cheat>
	<cheat enabled="0">
		<genie>ASKXYPEZ</genie>
		<description>Half energy - Storm</description>
	</cheat>
</cheats>